Bug 2032 - python was updated to fix a minor bug ( small problem )
: python was updated to fix a minor bug ( small problem )
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-20 18:50 MSD by Alexander Burmashev
Modified: 2013-05-22 11:27 MSD (History)
1 user (show)

See Also:
RPM Package: python
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2013-05-20 18:50:16 MSD
python was updated to fix a minor bug ( small problem )
Comment 1 Alexander Burmashev 2013-05-20 18:50:56 MSD
Advisory:
python is fixed to provide /usr/bin/python binary

Buildlists:
https://abf.rosalinux.ru/build_lists/1098426
https://abf.rosalinux.ru/build_lists/1098427
Comment 2 Vladimir Potapov 2013-05-21 16:46:31 MSD
python-2.7.4-7-rosa2012.1
******************** Advisory ***********************
python is fixed to provide /usr/bin/python binary
*****************************************************
QA Verified